## openguides 0.65

=== debian/changelog ===
openguides (0.65-4) unstable; urgency=low

  * Fix bug introduced with Leaflet backport which removed the node
    title display
  * Remove stray reference to shipped CSS which crept into the
    Leaflet backport

 -- Dominic Hargreaves <dom@earth.li>  Fri, 11 Jan 2013 13:00:28 +0000

openguides (0.65-3) unstable; urgency=low

  * Backport Leaflet mapping support from 0.70 to allow an alternative
    to the deprecated GMaps2 API (closes: #697184)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 02 Jan 2013 17:38:31 +0000

openguides (0.65-2) unstable; urgency=low

  * Add Danish debconf translation (closes: #626639)
  * Switch to dpkg-source 3.0 (quilt) format
  * Update Standards-Version (no changes)
  * Use dh_prep rather than deprecated dh_clean -k
  * Remove the indefinite article from Description (thanks, Lintian)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 17 May 2011 22:17:03 +0100

openguides (0.65-1) unstable; urgency=low

  * New upstream release
  * Add Japanese debconf translation (closes: #510720)
  * Update Standards-Version (no changes)
  * Update debhelper compat version

 -- Dominic Hargreaves <dom@earth.li>  Sun, 28 Feb 2010 16:23:15 +0000

openguides (0.64-1) unstable; urgency=low

  * New upstream release
  * Add Spanish debconf translation (closes: #510337)
  * Fix dependency on Module::Build to allow for the version in Perl 5.10
    (thanks, lintian)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 23 Feb 2009 13:48:44 +0000

openguides (0.63-1) experimental; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 17 Aug 2008 00:13:14 +0100

openguides (0.62-3) unstable; urgency=low

  * Add Russian debconf translation (closes: 495128)
  * Add Google Analytics-related fixes from upstream SVN, to avoid
    a latent bug caused by using a deprecated remote interface

 -- Dominic Hargreaves <dom@earth.li>  Sat, 16 Aug 2008 21:17:02 +0100

openguides (0.62-2) unstable; urgency=low

  * Add Swedish debconf translation (closes: #487599)
  * Only try and set up databases in postinst if this is a new install
  * Provide libwiki-toolkit-perl upgrade hook script
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 13 Jul 2008 19:36:26 +0100

openguides (0.62-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun,  8 Jun 2008 12:09:30 +0100

openguides (0.61-4) unstable; urgency=low

  * Don't install /usr/lib/perl5/auto/OpenGuides/.packlist
    (fixes lintian error)

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 18:53:43 +0000

openguides (0.61-3) unstable; urgency=low

  * Add Dutch PO file (closes: #449407)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 04 Dec 2007 18:50:32 +0000

openguides (0.61-2) unstable; urgency=low

  * Fix clean stage to allow repeated builds (closes: #442695)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 14 Oct 2007 18:19:15 +0100

openguides (0.61-1) unstable; urgency=low

  * New upstream release
  * Fix maintainer scripts to work correctly for initial installs
  * Move NEWS file to correct location

 -- Dominic Hargreaves <dom@earth.li>  Thu, 05 Jul 2007 21:57:58 +0100

openguides (0.60-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 13 May 2007 11:47:44 +0100

openguides (0.59-1) unstable; urgency=low

  * New upstream release
  * Add Portugese PO file (closes: #414920)
  * Add UPGRADING to docs

 -- Dominic Hargreaves <dom@earth.li>  Sun, 25 Mar 2007 18:45:19 +0100

openguides (0.58-1) unstable; urgency=low

  * New upstream release
  * Correct name of Czech PO file so it gets used (closes: #404164)
  * Add German PO file (closes: #402423)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 22 Dec 2006 11:58:29 +0000

openguides (0.57-3) unstable; urgency=low

  * Add Czech translation (closes: #396713)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 16 Nov 2006 15:40:24 +0000

openguides (0.57-2) unstable; urgency=low

  * Update default config file to work without Search::InvertedIndex and add
    new variables (closes: #389078)
  * Add French debconf translation (closes: #389042)
  * Move database dependencies to Depends rather than Suggests so a database
    is always available (and since we don't need to support woody any more)
  * Don't invent packages! Postgres dependency is on libdbd-pg-perl, not
    libdbd-pgsql-perl.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 26 Sep 2006 23:16:32 +0100

openguides (0.57-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue, 12 Sep 2006 20:22:49 +0100

openguides (0.56-2) unstable; urgency=low

  * Remove dependency on libsearch-invertedindex-perl
  * Include README.GMAPS as documentation
    (http://dev.openguides.org/ticket/117)
  * Build-dep on libtest-html-content-perl
    (http://dev.openguides.org/ticket/128)
  * Run database setup scripts as user www-data to allow an ident-based
    Postgres setup to work (http://dev.openguides.org/ticket/111)
  * Upload targetted at Debian (closes: #280313)
  * Add lintian override for config file permissions

 -- Dominic Hargreaves <dom@earth.li>  Mon, 28 Aug 2006 18:33:51 +0100

openguides (0.56-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Wed, 14 Jun 2006 22:34:11 +0100

openguides (0.55-1) unstable; urgency=low

  * New upstream release
  * Add debconf question to prompt for abort, as this upgrade is
    risky

 -- Dominic Hargreaves <dom@earth.li>  Wed, 14 Jun 2006 15:48:56 +0100

openguides (0.54-01-1) unstable; urgency=low

  * New upstream (developer) release.
    * Replaces all dependencies to CGI::Wiki::* with Wiki::Toolkit::*

 -- Dominic Hargreaves <dom@earth.li>  Tue, 16 May 2006 20:01:33 +0100

openguides (0.54-2) unstable; urgency=low

  * By default, install libplucene-perl rather than
    libsearch-invertedindex-perl and Apache 2 rather than Apache 1.

