=== debian/control ===
Source: openguides
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5), po-debconf
Build-Depends-Indep: perl (>= 5.8.0-7), perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.26), libconfig-tiny-perl, libclass-accessor-perl, libdbd-sqlite3-perl, libwiki-toolkit-perl (>= 0.77), libwiki-toolkit-formatter-usemod-perl, libwiki-toolkit-plugin-locator-grid-perl, libgeography-nationalgrid-perl, libwiki-toolkit-plugin-rss-reader-perl, libxml-rss-perl, libwiki-toolkit-plugin-categoriser-perl, libwiki-toolkit-plugin-diff-perl, libtemplate-perl (>= 2.15), libplucene-perl, libgeo-coordinates-utm-perl, libtest-html-content-perl, libwiki-toolkit-plugin-ping-perl, libgeo-helmerttransform-perl, libhtml-parser-perl, libmime-lite-perl, libdata-validate-uri-perl, libnet-netmask-perl, libwiki-toolkit-plugin-json-perl, libtemplate-plugin-json-escape-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2

Package: openguides
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libalgorithm-diff-perl (>= 0.13),
         libwiki-toolkit-perl (>= 0.77), libwiki-toolkit-formatter-usemod-perl,
	 libwiki-toolkit-plugin-categoriser-perl,
	 libwiki-toolkit-plugin-diff-perl,
	 libwiki-toolkit-plugin-locator-grid-perl,
	 libwiki-toolkit-plugin-rss-reader-perl, libconfig-tiny-perl,
	 libgeography-nationalgrid-perl, libgeo-coordinates-utm-perl,
	 libwww-perl, libparse-recdescent-perl,
	 libtemplate-perl (>= 2.15), liburi-perl, libxml-rss-perl,
     apache2-mpm-prefork | apache | httpd,
	 libclass-accessor-perl,
	 libplucene-perl,
     libdbd-sqlite3-perl | libdbd-pg-perl | libdbd-mysql-perl,
     libwiki-toolkit-plugin-ping-perl, libgeo-helmerttransform-perl,
     libhtml-parser-perl, libmime-lite-perl, libdata-validate-uri-perl,
     libnet-netmask-perl, libwiki-toolkit-plugin-json-perl,
     libtemplate-plugin-json-escape-perl
Pre-Depends: debconf
Description:  web application for managing a collaboratively-written city guide
 The OpenGuides software provides the framework for a collaboratively-written
 city guide.  It is similar to a wiki but provides somewhat more structured
 data storage allowing you to annotate wiki pages with information such as
 category, location, and much more.  It provides searching facilities
 including "find me everything within a certain distance of this place".
 Every page includes a link to a machine-readable (RDF) version of the page.
