=== debian/rules ===
#!/usr/bin/make -f
# This debian/rules file is provided as a template for normal perl
# packages. It was created by Marc Brockschmidt <marc@dch-faq.de> for
# the Debian Perl Group (http://pkg-perl.alioth.debian.org/) but may
# be used freely wherever it is useful.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# If set to a true value then MakeMaker's prompt function will
# always return the default without waiting for user input.
export PERL_MM_USE_DEFAULT=1

PACKAGE=$(shell dh_listpackages)

ifndef PERL
PERL = /usr/bin/perl
endif

TMP     =$(CURDIR)/debian/$(PACKAGE)

# Allow disabling build optimation by setting noopt in
# $DEB_BUILD_OPTIONS
CFLAGS = -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -O0
else
        CFLAGS += -O2
endif

build: build-stamp
build-stamp:
	dh_testdir

	# Add commands to compile the package here
	$(PERL) Build.PL --force installdirs=vendor
	OPTIMIZE="$(OPTIMIZE)" LD_RUN_PATH="" ./Build
	
	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	debconf-updatepo

	# Add commands to clean up after the build process here
	./Build realclean || true
	
	dh_clean build-stamp install-stamp

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep

	./Build test
	./Build install destdir=$(TMP)
	mkdir -p $(TMP)/usr/share/openguides
	mkdir -p $(TMP)/etc/openguides/default/templates
	mkdir -p $(TMP)/usr/lib/cgi-bin/openguides
	cp -pr templates $(TMP)/usr/share/openguides
	cp -pr static $(TMP)/usr/share/openguides
	cp -p debian/wiki.conf $(TMP)/etc/openguides/default/
	chgrp www-data $(TMP)/etc/openguides/default/wiki.conf
	chmod 640 $(TMP)/etc/openguides/default/wiki.conf
	cp -p *.cgi $(TMP)/usr/lib/cgi-bin/openguides/
	chmod 755 $(TMP)/usr/lib/cgi-bin/openguides/*.cgi 
	mkdir -p $(TMP)/usr/bin
	cp -p debian/openguides-setup-db $(TMP)/usr/bin/
	ln -s /etc/openguides/default/wiki.conf $(TMP)/usr/lib/cgi-bin/openguides/
	cp -p debian/.htaccess $(TMP)/usr/lib/cgi-bin/openguides/
	mkdir -p $(TMP)/var/lib/openguides/sqlite
	chown www-data:www-data $(TMP)/var/lib/openguides/sqlite
	mkdir -p $(TMP)/var/lib/openguides/indexes/default
	chown www-data:www-data $(TMP)/var/lib/openguides/indexes/default
	rm -f $(TMP)/usr/share/perl5/OpenGuides/Build.pm
	rm -f $(TMP)/usr/share/perl5/OpenGuides/ConfigData.pm
	rm -f blib/libdoc/OpenGuides::ConfigData.3pm \
		$(TMP)/usr/share/man/man3/OpenGuides::ConfigData.3pm.gz
	mkdir -p $(TMP)/usr/share/lintian/overrides
	cp -p debian/lintian.overrides $(TMP)/usr/share/lintian/overrides/openguides
	
	[ ! -e $(TMP)/usr/lib/perl5/auto/OpenGuides/.packlist ] || rm -f $(TMP)/usr/lib/perl5/auto/OpenGuides/.packlist
	[ ! -d $(TMP)/usr/lib/perl5/auto ] || rm -rf $(TMP)/usr/lib/perl5/auto
	# As this is a architecture independent package, we are not supposed to install
	# stuff to /usr/lib. MakeMaker creates the dirs, we delete them from the deb:
	[ ! -d $(TMP)/usr/lib/perl5 ] || rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/lib/perl5

	mkdir -p $(TMP)/usr/share/libwiki-toolkit-perl/upgrade-hooks
	cp -p debian/libwiki-toolkit-perl.upgrade $(TMP)/usr/share/libwiki-toolkit-perl/upgrade-hooks/openguides
	chmod 755 $(TMP)/usr/share/libwiki-toolkit-perl/upgrade-hooks/openguides

	touch install-stamp

binary-arch:
# We have nothing to do by default.

binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installcron
#	dh_installmenu
	dh_installexamples examples/* debian/apache.openguides.conf
	dh_installdocs README.CSS README CUSTOMISATION README.GMAPS UPGRADING
	dh_installchangelogs Changes
	dh_installman debian/openguides-setup-db.1
	dh_installdebconf
	dh_perl
	dh_link
	dh_strip
	dh_compress
	dh_fixperms -X/var/lib/openguides/indexes/default -X/var/lib/openguides/sqlite -X/etc/openguides/default/wiki.conf
	dh_installdeb
	dh_gencontrol
	rm -f $(TMP)/usr/share/man/man3/OpenGuides::ConfigData.3pm.gz
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
