=== debian/watch ===
version=2
http://www.cpan.org/modules/by-authors/id/D/DO/DOM/OpenGuides-(\d*\.\d*)\.tar\.gz
