## openguides 0.72

=== debian/changelog ===
openguides (0.72-1) unstable; urgency=low

  * Add Italian debconf translation (closes: #714012)
  * New upstream release
  * Fix FTBFS with debhelper 9.20130630 by allowing Module::Build
    long options to work

 -- Dominic Hargreaves <dom@earth.li>  Sun, 14 Jul 2013 17:18:44 +0100

openguides (0.71-1) unstable; urgency=low

  * New upstream release
  * remove build_tweaks, now included upstream

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Mar 2013 17:04:17 +0000

openguides (0.70-1) experimental; urgency=low

  * New upstream release (closes: #675880, #697184)
    - add new/changed dependencies
    - add static_path and static_url to default config, and add
      NEWS entry about configuring them
    - refresh default wiki.conf
  * Add Vcs-* URLs
  * Switch to minimal debhelper rules file
  * Update Standards-Version (no changes)
  * Use the upstream build system to install extras directly
  * Releasing to experimental as libgeo-coordinates-osgb-perl is
    not yet available in Debian main, and because a wheezy-targetted
    bug-fix release is in unstable

 -- Dominic Hargreaves <dom@earth.li>  Wed, 02 Jan 2013 18:14:25 +0000
