## openguides 0.74

=== debian/changelog ===
openguides (0.74-1b1) staging; urgency=low

  * No-change rebuild against perl-5.18

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Fri, 20 Sep 2013 10:31:47 +0200

openguides (0.74-1) unstable; urgency=low

  * New upstream release
  * Update watch file from qa.debian.org

 -- Dominic Hargreaves <dom@earth.li>  Sat, 31 Aug 2013 11:50:50 +0100
