## openguides 0.76

=== debian/changelog ===
openguides (0.76-2) unstable; urgency=medium

  * Add a Depends on liblucy-perl as an alternative to
    libplucene-perl (note that this is still marked as
    Experimental upstream)
  * Add Depends on libmodule-build-perl and libcgi-pm-perl which are
    deprecated from the perl core
  * Fix test suite to work with newer sqlite; thanks to Niko Tyni
    for the patch (Closes: #746125)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 14 Sep 2014 23:11:04 +0100

openguides (0.76-1) unstable; urgency=low

  * New upstream release
  * Pass "-s /bin/sh" to "su www-data" to cope with the change of www-data's
    shell in base-passwd 3.5.30. Thanks to Colin Watson for the bug report
    and patch (Closes: #734729)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 01 Jan 2014 18:22:34 +0000
