=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libconfig-tiny-perl,
  libclass-accessor-perl,
  libdbd-sqlite3-perl,
- libwiki-toolkit-perl (>= 0.80),
+ libwiki-toolkit-perl (>= 0.83),
  libwiki-toolkit-formatter-usemod-perl (>= 0.24),
  libwiki-toolkit-plugin-locator-grid-perl,
  libwiki-toolkit-plugin-rss-reader-perl,
@@ -27,9 +27,11 @@
  libjson-perl,
  libtemplate-plugin-json-escape-perl,
  libgeo-coordinates-osgb-perl,
- libgeo-coordinates-itm-perl
+ libgeo-coordinates-itm-perl,
+ libmodule-build-perl,
+ libcgi-pm-perl
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/users/dom/openguides.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/openguides.git
 
@@ -52,7 +54,7 @@
  libxml-rss-perl,
  apache2-mpm-prefork | apache | httpd,
  libclass-accessor-perl,
- libplucene-perl,
+ libplucene-perl | liblucy-perl,
  libdbd-sqlite3-perl | libdbd-pg-perl | libdbd-mysql-perl,
  libwiki-toolkit-plugin-ping-perl,
  libgeo-helmerttransform-perl,
@@ -64,7 +66,8 @@
  libjson-perl,
  libtemplate-plugin-json-escape-perl,
  libgeo-coordinates-osgb-perl,
- libgeo-coordinates-itm-perl
+ libgeo-coordinates-itm-perl,
+ libcgi-pm-perl
 Pre-Depends: debconf
 Description:  web application for managing a collaboratively-written city guide
  The OpenGuides software provides the framework for a collaboratively-written
