## openguides 0.80

=== debian/changelog ===
openguides (0.80-1) unstable; urgency=medium

  * Remove obsolete apache-related dependencies (Closes: #791594)
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 16 Aug 2015 14:27:25 +0200

openguides (0.79-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)
  * Add additional Build-Depends on liblucy-perl and libtest-pod-perl

 -- Dominic Hargreaves <dom@earth.li>  Mon, 01 Jun 2015 23:08:53 +0100
