=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  libconfig-tiny-perl,
  libclass-accessor-perl,
  libdbd-sqlite3-perl,
- libwiki-toolkit-perl (>= 0.83),
+ libwiki-toolkit-perl (>= 0.84),
  libwiki-toolkit-formatter-usemod-perl (>= 0.24),
  libwiki-toolkit-plugin-locator-grid-perl,
- libwiki-toolkit-plugin-rss-reader-perl,
  libxml-rss-perl,
  libwiki-toolkit-plugin-categoriser-perl,
  libwiki-toolkit-plugin-diff-perl,
  libtemplate-perl (>= 2.24),
  libplucene-perl,
+ liblucy-perl,
  libgeo-coordinates-utm-perl,
  libtest-html-content-perl,
  libwiki-toolkit-plugin-ping-perl,
@@ -29,9 +29,10 @@
  libgeo-coordinates-osgb-perl,
  libgeo-coordinates-itm-perl,
  libmodule-build-perl,
- libcgi-pm-perl
+ libcgi-pm-perl,
+ libtest-pod-perl,
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/users/dom/openguides.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/openguides.git
 
@@ -39,12 +40,11 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  libalgorithm-diff-perl (>= 0.13),
- libwiki-toolkit-perl (>= 0.80),
+ libwiki-toolkit-perl (>= 0.84),
  libwiki-toolkit-formatter-usemod-perl (>= 0.24),
  libwiki-toolkit-plugin-categoriser-perl,
  libwiki-toolkit-plugin-diff-perl,
  libwiki-toolkit-plugin-locator-grid-perl,
- libwiki-toolkit-plugin-rss-reader-perl,
  libconfig-tiny-perl,
  libgeo-coordinates-utm-perl,
  libwww-perl,
@@ -52,7 +52,7 @@
  libtemplate-perl (>= 2.24),
  liburi-perl,
  libxml-rss-perl,
- apache2-mpm-prefork | apache | httpd,
+ apache2 | httpd,
  libclass-accessor-perl,
  libplucene-perl | liblucy-perl,
  libdbd-sqlite3-perl | libdbd-pg-perl | libdbd-mysql-perl,
