## openguides 0.81

=== debian/changelog ===
openguides (0.81-1) unstable; urgency=medium

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Jan 2016 16:40:42 +0000
