=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libclass-accessor-perl,
  libdbd-sqlite3-perl,
  libwiki-toolkit-perl (>= 0.84),
- libwiki-toolkit-formatter-usemod-perl (>= 0.24),
+ libwiki-toolkit-formatter-usemod-perl (>= 0.25),
  libwiki-toolkit-plugin-locator-grid-perl,
  libxml-rss-perl,
  libwiki-toolkit-plugin-categoriser-perl,
@@ -41,7 +41,7 @@
 Depends: ${perl:Depends}, ${misc:Depends},
  libalgorithm-diff-perl (>= 0.13),
  libwiki-toolkit-perl (>= 0.84),
- libwiki-toolkit-formatter-usemod-perl (>= 0.24),
+ libwiki-toolkit-formatter-usemod-perl (>= 0.25),
  libwiki-toolkit-plugin-categoriser-perl,
  libwiki-toolkit-plugin-diff-perl,
  libwiki-toolkit-plugin-locator-grid-perl,
