## openguides 0.82

=== debian/changelog ===
openguides (0.82-1) unstable; urgency=medium

  * New upstream release adding responsive themes (not enabled by
    default for existing installs)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 11 Jun 2016 13:12:49 +0100
