=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  libcgi-pm-perl,
  libtest-pod-perl,
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/users/dom/openguides.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/openguides.git
