=== debian/watch ===
version=3
http://search.cpan.org/dist/OpenGuides/ \
.*/OpenGuides-(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
