## openguides 0.84

=== debian/changelog ===
openguides (0.84-1) unstable; urgency=medium

  * New upstream release
    - bump dependency on libwiki-toolkit-perl
  * Switch to debhelper 13
  * Add/update homepage links to metacpan
  * Update copyright years

 -- Dominic Hargreaves <dom@earth.li>  Sat, 30 Jan 2021 22:53:58 +0000

openguides (0.82-2) unstable; urgency=medium

  * Add Brazilian Portuguese debconf translation (Closes: #839271)
  * Remove support for Lucy as this is now EoL upstream and is being
    removed from Debian
  * Update Vcs-* fields
  * Update Standards-Version (no changes)
  * Update debhelper compat level
  * Remove possibly vulnerable use of recursive find in postinst
    which was only used in very old upgrade paths (thanks, Lintian)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Sep 2018 23:40:19 +0100
