=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: openguides
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), po-debconf
+Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: perl,
  libconfig-tiny-perl,
  libclass-accessor-perl,
  libdbd-sqlite3-perl,
- libwiki-toolkit-perl (>= 0.84),
+ libwiki-toolkit-perl (>= 0.86),
  libwiki-toolkit-formatter-usemod-perl (>= 0.25),
  libwiki-toolkit-plugin-locator-grid-perl,
  libxml-rss-perl,
@@ -14,7 +14,6 @@
  libwiki-toolkit-plugin-diff-perl,
  libtemplate-perl (>= 2.24),
  libplucene-perl,
- liblucy-perl,
  libgeo-coordinates-utm-perl,
  libtest-html-content-perl,
  libwiki-toolkit-plugin-ping-perl,
@@ -32,9 +31,10 @@
  libcgi-pm-perl,
  libtest-pod-perl,
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/users/dom/openguides.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/openguides.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/dom/openguides.git
+Vcs-Browser: https://salsa.debian.org/dom/openguides
+Homepage: https://metacpan.org/release/OpenGuides
 
 Package: openguides
 Architecture: all
@@ -54,7 +54,7 @@
  libxml-rss-perl,
  apache2 | httpd,
  libclass-accessor-perl,
- libplucene-perl | liblucy-perl,
+ libplucene-perl,
  libdbd-sqlite3-perl | libdbd-pg-perl | libdbd-mysql-perl,
  libwiki-toolkit-plugin-ping-perl,
  libgeo-helmerttransform-perl,
